{
  "AbilityName": "Treasurebox_DisableInteract",
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "OnAdded": [
      {
        "$type": "InteractEnableAction",
        "Enable": false,
        "Target": "Self"
      }
    ]
  }
}